Easy!Appointments

Përshkrim

Përfitoni nga nivel shndërrimesh, duke integruar formularin e rezervimeve drejt e në faqet tuaja WordPress. Konsumatorëve s’do t’u duhet kurrë të lënë sajtin tuaj për të rezervuar një takim. Përfitoni nga fuqia planifikuese e Easy!Appointment, e cila do të funksionojë pa probleme me instalimin tuaj WordPress. Përfshini formularin e rezervimeve në faqet tuaja, përmes kodit të shkurtër [easyappointments].

Domosdoshmëri Minimum: WordPress v5.0 & PHP v5.6

Lidhja e Easy!Appointments me WordPress-in

Instalojeni dhe aktivizojeni shtojcën dhe kaloni te menuja Rregullime >> Easy!Appointments, te ndarja e përgjegjësit të WordPress-it. Krijoni një instalim të ri të Easy!Appointments ose lidhni një ekzistues, duke dhënë te formulari URL-në përkatëse dhe shtegun vendmbërritje. Pasi të vendoset lidhja, do të jeni në gjendje të përfshini në faqet tuaja, formularin e rezervimeve.

Përfshini në Faqet tuaja Rezervim

WordPress-i mbulon përdorimin e kodeve të shkurtër vetjakë, të cilët u lejojnë shtojcave të futin në faqe lëndë vetjake. Kjo shtojcë përfiton nga ky funksion dhe krijon një iframe e cila shfaq formularin e rezervimeve Easy!Appointments. Përfshijeni kodin e shkurtër [easyappointments] te vendi i duhur në lëndën tuaj të postuar, siç tregohet në shembullin vijues.

[easyappointments width="100%" height="500px" style="border: 5px solid #1A865F; box-shadow: #454545 1px 1px 5px;"]

Atributet “width”, “height” dhe “style” janë opsionale, por mund të ndihmojnë të përimtoni stilin e iframe-it.

Si shtesë, mund të përdorni atribute “provider” dhe “service” kodi të shkurtër që të përzgjidhni një furnizues ose një shërbim, ose që të dy, në një faqe të dhënë (p.sh., [easyappointments provider="2" service="1"], ku “2” dhe “1” janë ID zërash, mund të jepen që prej pjesës së pasme të Easy!Appointments, te faqja përdorues dhe shërbime, duke klikuar mbi lidhjen përkatëse të një zëri).

Mësoni më tepër rretht Easy!Appointments te https://easyappointments.org

Foto ekrani

  • Integrim formulari rezervimesh, parë në celular.
  • Integrim formulari rezervimesh, parë në desktop.
  • Faqja e përgjegjësit të shtojcës.
  • Dritare modale të dhënash mbi shtojcën.

Instalim

Instalojeni dhe aktivizojeni shtojcën dhe kaloni te menuja Rregullime >> Easy!Appointments, te ndarja e përgjegjësit të WordPress-it. Krijoni një instalim të ri të Easy!Appointments ose lidhni një ekzistues, duke dhënë te formulari URL-në përkatëse dhe shtegun vendmbërritje. Pasi të vendoset lidhja, do të jeni në gjendje të përfshini në faqet tuaja, formularin e rezervimeve.

Pas një lidhjeje të suksesshme, mund të përdorni kodin e shkurtër [easyappointments] në faqet apo postimet tuaja. Ky kod i shkurtër do të shfaqë formularin e rezervimeve Easy!Appointments dhe klientët do të jenë në gjendje të rezervojnë takime pa u dashur kurrë të dalin nga sajti juaj.

FAQ

Ç’duhet të bëj nëse has gabime lejesh?

Disa veprime të shtojcës (bie fjala, instalimi i Easy!Appointments) lypin leje mbi sistem kartelash, të cilat shërbyesi juaj s’i ofron. Nëse është kështu, do t’ju duhet të akordoni lejet e domosdoshme në shërbyesin tuaj ose ta kryeni veprimin dorazi me FTP (p.sh., instalim dorazi i Easy!Appointments).

Gjuha parazgjedhje e Easy!Appointments s’përputhet me gjuhën e sajtit tim!

Gjuhën parazgjedhje të Easy!Appointments mund ta ndryshoni duke përpunuar config.php-në e instalimit tuaj.

Ku mund të gjen më tepër ndihmë?

Nëse hasni probleme, por s’dini ç’të bëni, vizitoni grupin zyrtar të asistencës për Easy!Appointments, ku përdorues aktivë ndihmojnë njëri-tjetrin për të zgjidhur problemet e tyre.

https://groups.google.com/forum/#!categories/easy-appointments

Shqyrtime

10 Prill, 2018
I originally reviewed this at 1-star because it was totally non-functional. I determined the problem was an older PHP version active on website. After updating PHP to version 7.1 calendar was functional. That was my mistake, as I over-looked the error message on screen. Updated Review: Calendar is great IF there are no modifications to either service price, services offered, or time/date worker is available. If any object changes, the database automatically reverts to its original configuration and new data is replaced with older data. The only way to use the new data, is to delete the connection, for that worker (depending on change, you may need to delete all workers), delete the old information you want to update, create new data and new connection. This is a database managing nightmare and too time-consuming to be user friendly. If I want to change a workers time or day of week, I should not have to delete the entire connection to start it from scratch. If I want to change the price for all workers, I should not have to delete all worker connections to rebuild database. It should automatically update to the new information, not revert to old data. Without these database connectivity problems, I would have rated it at least 4-stars. Because these problems are severe enough, I am unable to effectively use this plug-in and rating it at 2-stars.
6 Shkurt, 2018
Great plugin! Free! Contains multiple languages. I strongly recommend! Version 4.9.3 works great.
29 Dhjetor, 2017
Extremely useful and pretty easy to customize ( with a bit of php ). Too bad it's being abandoned. Was beyond everything i tried in the store. Still working good with my current version of WP ( 4.9.1 ) so heartily recommending it.
Lexojini krejt 4 shqyrtimet

Kontribues & Zhvillues

“Easy!Appointments” është software me burim të hapur. Në këtë shtojcë kanë dhënë ndihmesë personat vijues.

Kontribues

“Easy!Appointments” është përkthyer në 2 gjuhë. Faleminderit përkthyesve për ndihmesën e tyre.

Përkthejeni “Easy!Appointments” në gjuhën tuaj.

Ju intereson zhvillimi?

Shfletoni kodin, shkarkoni depon SVN, ose pajtohuni përmes RSS-je te regjistri i zhvillimeve.

Shënime ndryshimesh

1.3.1

  • Support for WordPress 5.6.
  • Support for Easy!Appointments 1.4
  • Fixed issue with new Easy!Appointments installations.
  • Fixed issue with missing javascript file in public pages.

1.3.0

  • Mbulim për WordPress 5.5
  • Përimtime të kodit bazë të shtojcës.
  • U shtua mbulim për atribute “provider” dhe “service” kodi të shkurtër.

1.2.0

  • Mbulim për WordPress 5.x.

1.1.0

  • Instalimi s’do të provojë të krijojë një drejtori të re (duke shmangur kështu probleme lejesh).
  • U shtuan burime të minimizuar (JS & CSS).
  • U thellua ndarja UI e përgjegjësit.

1.0.1

  • Hedhja fillestare në qarkullim te depo shtojcash për WordPress.
  • Veprime Instalo, Lidhe, Hiqi Lidhjen, Verifiko dhe Kod i shkurtër.
  • Paketuar me Easy!Appointments v1.1.1